<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.01-10 -->
<!--                                          -->
<!-- Copyright 1997-2000 Bradford L. Barrett  -->
<!-- (brad@mrunix.net  http://www.mrunix.net) -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--     http://www.mrunix.net/webalizer/     -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 09-Aug-2007 15:30 EDT *** -->

<HTML>
<HEAD>
 <TITLE>Usage Statistics for riversedgerestaurant.com - Last 12 Months</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>Usage Statistics for riversedgerestaurant.com</H2>
<SMALL><STRONG>
Summary Period: Last 12 Months<BR>
Generated 09-Aug-2007 15:30 EDT<BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<IMG SRC="usage.png" ALT="Usage summary for riversedgerestaurant.com" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=600 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=11 BGCOLOR="#C0C0C0" ALIGN=center>Summary by Month</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=left ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Month</FONT></TH>
<TH ALIGN=center COLSPAN=4 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Daily Avg</FONT></TH>
<TH ALIGN=center COLSPAN=6 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Monthly Totals</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF8000"><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000"><FONT SIZE="-1">KBytes</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-1">Hits</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD NOWRAP><A HREF="usage_200708.html"><FONT SIZE="-1">Aug 2007</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">190</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">118</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">58</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">29</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">238</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">29515</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">262</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">523</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1067</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1718</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200407.html"><FONT SIZE="-1">Jul 2004</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">209</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">90</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">83</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3933</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">16</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">167</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">180</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">418</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200504.html"><FONT SIZE="-1">Apr 2005</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">152</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">120</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">38</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">17</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">351</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">55548</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">410</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">931</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2883</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3661</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200503.html"><FONT SIZE="-1">Mar 2005</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">205</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">151</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">46</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">19</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">450</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">101452</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">589</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1447</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4694</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6373</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200502.html"><FONT SIZE="-1">Feb 2005</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">154</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">117</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">35</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">14</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">374</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">80859</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">418</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1005</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3300</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4335</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200501.html"><FONT SIZE="-1">Jan 2005</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">175</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">138</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">39</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">15</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">415</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">93372</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">473</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1233</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4288</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5435</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200412.html"><FONT SIZE="-1">Dec 2004</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">130</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">104</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">31</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">12</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">361</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">72096</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">380</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">983</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3250</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4048</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200411.html"><FONT SIZE="-1">Nov 2004</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">173</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">135</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">37</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">14</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">364</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">90984</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">421</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1126</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4072</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5197</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200410.html"><FONT SIZE="-1">Oct 2004</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">182</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">137</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">40</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">16</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">388</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">83042</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">502</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1269</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4261</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5672</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_200409.html"><FONT SIZE="-1">Sep 2004</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">118</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">91</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">31</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">293</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">59156</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">346</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">944</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2734</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3546</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=6 ALIGN=left><FONT SIZE="-1">Totals</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">669957</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">3817</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">9628</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">30729</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">40403</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.mrunix.net/webalizer/"><STRONG>Webalizer Version 2.01</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.01-10 (Mod: 16-Apr-2002) -->

</BODY>
</HTML>
